package notifications

import (
	messaging "github.com/tech/sendico/pkg/messaging/envelope"
	internalsite "github.com/tech/sendico/pkg/messaging/internal/notifications/site"
	"github.com/tech/sendico/pkg/model"
)

func CallRequest(sender string, request *model.CallRequest) messaging.Envelope {
	return internalsite.NewCallRequestEnvelope(sender, request)
}
